*{
    margin: 0;
    padding: 0;
}
body{
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
.container {
    width: 100%;
    height: 100vh;
    
}
.row {
    width: 100%;
    display: flex;
}

        /* banner section */

.col-left {
    width: 60%;
    height: 100vh;
    background-color: #cc52fe;
}
.col-left img{
    display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50vh;
}

            /* form section */
/* 
.log{
    width: 100%;
}
.login-info {
    width: 80%;
    margin: 0px auto;
    display: flex;
    margin-top: 75px;
}
.login{
    width: 50%;
   text-align: center;
   
   
}
.login p {
    width: 60%;
    margin: 0px auto;
    padding-bottom: 5px;
    border-bottom: 2px solid rgb(99, 99, 246);
    
}
.new-user {
  text-align: center;
    width: 50%;
}
.new-user:hover{
    border-bottom: 2px solid rgb(99, 99, 246);
    cursor: default;
    transition: .3s;
}
.new-user p {
    width: 60%;
    margin: 0px auto;
    padding-bottom: 5px;
}

.welcome {
    width: 80%;
    margin: 0px auto;
    text-align: center;
    margin-top: 50px;
}
.welcome h1 {
    text-transform: uppercase;
}
.welcome h3 {
    text-transform: capitalize;
    padding-bottom: 25px;
}
.fill {
    width: 80%;
    margin: 0px auto;
    margin-top: 100px;
}
.fill input {
    width: 100%;
    margin-bottom: 30px;
    border: none;
    padding: 10px;
    outline: none;
    border-bottom: 1px dotted;
}
button{
    border: none;
}
.button {
    width: 80%;
    margin: 0px auto;
    display: flex;
    justify-content: space-between;
}
.log-btn{
    padding: 10px 20px;
    background-color: blue;
    border-radius: 22px;
    color: #fff;
    cursor: pointer;
}
.log-btn:hover {
    color: blue;
    background-color: #fff;
    border:1px solid blue;
    font-weight: 600;
    transition: .3s;
}




.button a {
    text-decoration: none;
    padding-top: 10px;
    font-weight: bold;
    font-size: 18px;
}
.button a:hover {
    border-bottom: 2px solid blue;
    color: blue;
    font-size: 20px;
    transition: .3s;
}

.show-reg {
    display: none;
} */

.col-right{
    width: 40%;
    height: 100vh;
    background-color: #f2f2e5;
    color: #757575;
}

.card {
    width: 100%;
    height: 100vh;
    perspective: 1000px;
    box-shadow: 0 0 40px 20px rgba(0,0,0,0.26);
}
.inner-box{
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: transform 1s;
}
.card-front, .card-back h1, h2 {
    text-align: center;
    color: #000;
}

.card-front, .card-back{
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-color: #f3f3f3;
    padding: 55px;
    box-sizing: border-box;
    backface-visibility: hidden;
}
.card-back {
    transform: rotateY(180deg);
}
.card h2{
    font-weight: normal;
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
}
.input-box {
    width: 100%;
    background: transparent ;
    border: 1px solid #000;
    margin: 6px 0;
    height: 32px;
    border-radius: 20px;
    box-sizing: border-box;
    outline: none;
    text-align: center;
    color: #000;
}
::placeholder{
    color: #000;
    font-size: 12px;
}
button{
    width: 100%;
    background: transparent;
    border: 1px solid #000;
    margin: 35px 0 10px;
    height: 32px;
    font-size: 12px;
    border-radius: 20px;
    padding: 0 10px;
    box-sizing: border-box;
    outline: none;
    cursor: pointer;
    color: #000;
}
.submit-btn{
    position: relative;
}
.submit-btn::after{
    content: '\27a4';
    color: #000;
    font-size: 21px;
    height: 29px;
    width: 32px;
    border-radius: 50%;
    background: transparent;
    border: 1px solid #000;
    position: absolute;
    right: -1px;
    top: -1px;

}
span{
    font-size: 13px;
    margin-left: 10px;
}
.card .btn {
    margin-top: 70px;
}
.card a {
    color: #000;
    text-decoration: none;
    display: block;
    text-align: center;
    font-size: 13px;
    margin-top: 8px;
}